Module-Pluggable-Dependency

Prerequisites

Module-Pluggable-Dependency declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Algorithm::Dependency1.04Algorithm-Dependency-1.110131.43
Module::Pluggable1.9Module-Pluggable-5.1117.14

Module-Pluggable-Dependency declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::More0Test-Simple-1.001003128.57